<html>
<head>
<title>FOLDER SCAN IMAGES OPEN</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
<meta http-equiv="refresh" content="500; url=Get_Post_MethodUsed.php">

<style>
body{font-family:arial;}  
</style>
</head>
<body>

The Images Folder Scaned and Display 3 types of Results
<table style="border-spacing: 5px;">
    <tr>
<td style="background:#ccffff; padding:11px;">
    
Image Folder Scan
<?php
$dir = 'images/';
$b = scandir($dir,1);
echo "<pre>";
print_r($b);
echo "</pre>";
echo "$b[0]. $b[1]<br>";
echo "<a href='images/'>IMAGES </a>";
?>     
</td>

<td valign="top" style="background:#ccffcc; padding:11px;">
Image Folder Images
<?php  
$dir = "images/"; 
$sd = scandir($dir,1);
echo "<ol>";
foreach ($sd as $value) {
  echo "<li> <a href='images/$value'> $value </a></li>";
}
echo "<ol>";
?>   
</td>

<td valign="top" style="background:#ccffcc; padding:11px;">
Limited Images Open '0 to 12' 
<?php
$dir = 'images/';
$b = scandir($dir,1);

echo "<br><a href='images/'>IMAGES </a>";
echo "<ol>";
for($i=0; $i<12; $i++){echo "<li> <a href=images/$b[$i]>$b[$i]</a> </li>";}
echo "</ol>";
?>         
    
</td>
</tr>
</table>





<br><br>

<br><br>
</body>
</html>